Open eClass - Z¢paApata #108

"®Opayn" Hadbnolakwyv avtikeevwy otn MNpappn paénong
16/05/2013 15:10 - Yannis Exidaridis

Status: EmAupevo Start date: 16/05/2013
Priority: Kavovikn Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.7 Spent time: 0.00 hour
Description

®awvetal va Pnv AELTOUPYEL CWOTA 0TAV EVEPYOTIONOEL N ppayn OE€ TIEPLOCOTEPO ATIO £va "PYabnolako avtikelpevo". MN.x. kavovtag
KALK 0TO OEUTEPO EVW EXELG TIEPATEL TO TIPWTO OE OTEAVEL OTNV apXLkn oeAlda TG ypauung pabnong. Na onuelwbel ott
XpeladeTal ynvupa mpog ToV XPNoTN €TOL WOTE VA KATAAAQRBEL YLATL TOV E0TELAE TILOW.

Associated revisions

Revision 6137:d0dc2253a5d9 - 20/05/2013 18:29 - Thanos Kyritsis

bugfix learnPath module behaviour for locked modules (refs #108)

Revision 13774:aecbfc08968b - 20/05/2013 18:29 - Thanos Kyritsis

bugfix learnPath module behaviour for locked modules (refs #108)

Revision 6138:6f42754a9c7a - 20/05/2013 18:33 - Thanos Kyritsis

bugfix learnPath module behaviour for locked modules (port from 2.6) (refs #108)

Revision 14800:4e7b5aad4e82a - 20/05/2013 18:33 - Thanos Kyritsis

bugfix learnPath module behaviour for locked modules (port from 2.6) (refs #108)

History

#1 - 20/05/2013 18:53 - Thanos Kyritsis
- Status changed from Nea to ErtAuugvo
- Target version changed from 3.0 to 2.7

- % Done changed from 0 to 100
